/***************************************
* STORED stp_StatoCelleByIdxCella
*
* stato cella filtrato x idxCella
*
* Steamware, S.E.L.
* mod: 2010.08.03
*
****************************************/
create PROCEDURE stp_StatoCelleByIdxCella
(
	@IdxCella INT
)
AS

SELECT		*
FROM        V_statoCelleCapienzaAssegnati
WHERE       (IdxCella= @IdxCella) 

RETURN
